﻿

.col-centered div img:hover {
    color: black;
    box-shadow: 0 0 0 2px #ffcb0f;
}


/* Style the tab */
.tab1 {
    overflow: hidden;
    /* border: 1px solid #ccc;
        background-color: #f1f1f1;*/
    border-bottom: 1px solid #495057;
}

    /* Style the buttons inside the tab */
    .tab1 button {
        background-color: inherit;
       /* float: left;*/
        border: none;
        outline: none;
        cursor: pointer;
        padding: 8px 10px;
        transition: 0.3s;
        font-size: 18px;
    }

        /* Change background color of buttons on hover */
        .tab1 button:hover {
            /*background-color: #ddd;*/
        }

        /* Create an active/current tablink class */
        .tab1 button.active {
            /*background-color: #ccc;*/
            color: #5a7670;
            border-bottom: 3px solid #e8af7c;
            transition: all 0.1s;
            font-size: 20px;
            font-weight: 500;
        }

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 8px 14px;
    /* border: 1px solid #ccc;
        border-top: none;*/
    /* border-top: 1px solid #ccc;*/
}

#London img {
    height: 80px !important;
}


.block img {
    width: 250px;
    height: 130px;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

.block:hover img {
    width: 260px;
}

.col-centered div a img {
    /*width: 250px;
        height: 130px;*/
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

.col-centered div a:hover img {
    width: 90px;
}


#viewmoreSSID {
    background-color: #ffcb0f;
    color: black;
    border: 1px solid #ffcb0f;
    border-radius: 25px;
    font-size: 16px;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    text-align: center;
    cursor: pointer;
}


    #viewmoreSSID, #viewmoreSSID:hover, #viewmoreSSID:focus, #viewmoreSSID:active {
        text-decoration: none;
        color: inherit;
    }

        #viewmoreSSID:hover {
            box-shadow: 0 0 0 4px #ffcb0f;
        }

        #viewmoreSSID:after {
            font-family: 'FontAwesome', sans-serif;
            font-weight: 300;
            content: "\f105";
            margin-left: 20px;
            color: #615d3e;
            vertical-align: middle;
            transition: color 200ms;
        }

        #viewmoreSSID:hover:after {
            color: #7e492a;
        }

/*end view more homepage*/







body .wrapper h1 {
    margin-top: 50px;
    margin-bottom: 50px;
    text-transform: uppercase;
    font-size: 1.5em;
}

body .wrapper .speechbubble {
    background-color: #26272b;
    color: #9fa2a7;
    font-size: 0.8em;
    line-height: 1.75;
    padding: 15px 25px;
    margin-bottom: 75px;
    cursor: default;
}

    body .wrapper .speechbubble:nth-child(2n) {
        border-left: 5px solid;
        border-color: #ff8750;
    }

        body .wrapper .speechbubble:nth-child(2n):after {
            content: '';
            margin-top: -30px;
            padding-top: 0px;
            position: relative;
            bottom: -45px;
            left: 20px;
            border-width: 30px 0 0 30px;
            border-style: solid;
            border-color: #26272b transparent;
            display: block;
            width: 0;
        }

    body .wrapper .speechbubble:nth-child(2n+1) {
        border-right: 5px solid;
    }

        body .wrapper .speechbubble:nth-child(2n+1):after {
            content: '';
            margin-top: -30px;
            padding-top: 0px;
            position: relative;
            bottom: -45px;
            left: 350px;
            border-width: 30px 30px 0 0;
            border-style: solid;
            border-color: #26272b transparent;
            display: block;
            width: 0;
        }


    body .wrapper .speechbubble p:before {
        content: "“";
        font-family: Georgia;
        font-size: 40px;
        line-height: 0;
        display: inline-block;
        display: -webkit-inline-box;
    }

    body .wrapper .speechbubble .username {
        display: inline;
        font-style: italic;
        float: right;
    }

        body .wrapper .speechbubble .username:before {
            content: '- ';
        }


/* Absolute Center CSS Spinner */
.ssloading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    /* Transparent Overlay */
    .ssloading:before {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.3);
    }

    /* :not(:required) hides these rules from IE9 and below */
    .ssloading:not(:required) {
        /* hide "loading..." text */
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
    }

        .ssloading:not(:required):after {
            content: '';
            display: block;
            font-size: 10px;
            width: 1em;
            height: 1em;
            margin-top: -0.5em;
            -webkit-animation: spinner 1500ms infinite linear;
            -moz-animation: spinner 1500ms infinite linear;
            -ms-animation: spinner 1500ms infinite linear;
            -o-animation: spinner 1500ms infinite linear;
            animation: spinner 1500ms infinite linear;
            border-radius: 0.5em;
            -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
            box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
        }
/*rgba(0, 0, 0, 0.75)*/
/* Animation */
@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
